Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 02:17:40 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Today I have been informed through an email that I’ve received my refund for which I had previously contacted you to be processed.
But unfortunately when I checked my wallet it’s not done yet.
I’ve also sent the screenshot of my account page through email in reply to that confirmation email from your team so I can clearly show that I haven’t been refunded yet.
Kindly solve the issue and refund me asap.
Order #9419646211
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5865756